1 = "Command failed";
2 = "Not enough memory";
3 = "Application not found";
4 = "Item not found";
5 = "Disk error";
6 = "";
7 = "";
8 = "Item in use";
9 = "Disk full";
10 = "File transfer error";
11 = "Communication error";
12 = "";
13 = "";
14 = "";
15 = "Applications are open";
16 = "Incompatible hardware";
17 = "Unable to delete item";
18 = "Access denied";
19 = "Command not authorized";
20 = "Application open";
21 = "";
22 = "Monitor setting invalid";
23 = "";
24 = "Screen sharing active";
25 = "Item exists";
26 = "";
27 = "";
28 = "";
29 = "Computer busy";
30 = "Screen is locked";
31 = "Disk is locked";
32 = "Chatting with another Admin";
33 = "Sleep not supported";
34 = "Wake not supported";
35 = "";
36 = "Command not supported";
37 = "No user logged in";
38 = "Not found: Screen Sharing Server";
39 = "Failed: Screen Sharing Server";
40 = "Restarted: Screen Sharing Server";
41 = "Not found: Report Data Collector";  // OpenWBEM server
42 = "Failed: Report Data Collector";
43 = "Restarted: Report Data Collector";
44 = "Not found: Report Database Server";
45 = "Failed: Report Database Server";
46 = "Restarted: Report Database Server";
47 = "Re-initialized report database";